Subject: New Reply Received - Re: Your Click & Collect order is confirmed!=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 10:52:20 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: 	Your Click & Collect order is confirmed!
  Ticket comment <div>Good day,</div>
<div><br></div>
<div>Ah ok. Because It will be urgent due to a that I need to send it to cargo. When it will be ready for pick up? Because I’m not sure also when I can come. </div>
<div><br></div>
<div><br></div>
<div>Regards, </div>
<div>Marijune<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, January 28, 2023, 2:09 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2954199500"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marijune,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.<br>
</div>
<div><br></div>
<div>We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team </div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5634660